﻿
.img-title {
    visibility: hidden;
}
.custom-margin{
    margin-left: 20px;
}

.panel-heading .fa {
    float: right;
    color: #124489;
}


.preview-img {
    margin-bottom: 30px;
}

.tab-options {
    text-align: center;
    cursor: pointer;
    height: 180px;
}

    .tab-options img {
        width: 30%;
        margin-top: 20px;
        cursor: pointer;
    }

/*************************************************************************/
.page-heading {
    width: 100%;
    min-height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 38px;
}

    .page-heading .page-title {
        background: rgba(18,68,137,0.7);
        color: #fff;
        top: 136px;
        min-width: 256px;
        max-width: 500px;
        padding-left: 20px;
        position: relative;
        left: 170px;
        transition: all 1s ease;
    }

.img-title {
    left: 186px;
    position: RELATIVE;
    opacity: 0.7;
}

.charts {
    /*background: #fff;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;*/
}

.panel-body a, .tab-pane li a {
    color: #14589f !important;
    margin-bottom: 10px;
    text-decoration: underline;
    display: block;
}

.tab-pane ul {
    margin: 0px;
    padding: 0px;
}

.tab-pane li {
    list-style: none;
}
/************************************************************************/

/************************************************************************/

ul.slide li a {
    color: #fff;
}

ul.slide li {
    float: left;
    color: #fff;
    margin-right: 20px;
    list-style-type: none;
    padding: 10px;
    height: 60px;
}

.snippet {
    text-shadow: none;
    font-size: 12px;
}

.readmore {
    color: #fff;
    background-color: rgba(18,68,137,1);
    font-size: 10px;
    padding: 10px;
    display: block;
    width: 82px;
    margin-top: 15px;
}

    .readmore:hover {
        color: #c0c0c0;
    }

.whitebg-border {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    padding: 20px 20px 20px 30px;
}

.pressrelease {
    width: 100%;
    margin-top: 110px;
    width: 100%;
    background: rgba(18,68,137,0.4);
    padding: 10px;
    -moz-background: rgba(255,255,255,0.15);
    -webkit-background: rgba(255,255,255,0.15);
    border-radius: 3px;
    box-shadow: 0 0 12px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 12px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.15);
}

    .pressrelease select, .pressrelease a {
        display: block;
        background: #fff;
        border: 0;
        padding: 0 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: 45px;
        width: 100%;
        border-radius: 3px;
        box-shadow: 0 5px 5px rgba(0,0,0,0.15);
        -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.15);
        -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.15);
        font: 400 14px 'Roboto',sans-serif;
        color: rgba(18,68,137,1);
    }

    .pressrelease a {
        text-align: center;
        padding-top: 15px;
    }

        .pressrelease a:hover {
            background: rgba(18,68,137,1);
            color: #fff;
        }

.news-item {
    margin-bottom: 10px;
    min-height: 200px;
}

.item-date {
    margin-top: 10px;
    /* font-weight: bold; */
    font-size: 12px;
}

.survey-type {
    /*margin-left: -50px;*/
    margin-bottom: 10px;
    background: #124489;
    color: #fff;
    min-width: 500px;
    padding: 10px;
    text-align: center;
    background-image: url('../images/tip.png');
    background-repeat: no-repeat;
}
/***********************************************************************/

/*News*/
.media {
    text-align: center;
    margin-bottom: 20px;
    cursor: pointer;
}

    .media:hover .fa {
        color: red;
    }

.pressReleasebtn {
    font-weight: bold;
    color: #e6250c;
}

.media-img .fa {
    color: #ec6262;
    font-size: 155px;
}

.media .word {
    color: darkblue;
}

.media .green {
    color: #13792d;
}

.media .blue {
    color: #153d6c;
}

.logo-text-main {
    text-decoration: none;
    color: #585858;
}

    .logo-text-main:hover {
        text-decoration: none;
        color: #585858;
    }

.map-heading {
    border-radius: 0.2em;
    padding: 5px;
    margin-bottom: 20px;
}

/**Maps Styling */
.maps-container{
    margin: 20%;
}
.embed-container {
    position: relative;
    height:0;
    padding-bottom: 60%;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 90%;
    }

small {
    position: absolute;
    z-index: 40;
    bottom: 0;
    margin-bottom: -15px;
}
/**Maps Styling End*/

/*New*/
.custom-container{
    width: 100%;
    padding: 2%;
    margin: auto;
}
.lcpIcon{
    height:28px;
    margin-top:0px;
}